CREATE TABLE [C6MartPeriodico].[MONITORAGGIO_DETTAGLIO] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[POSITION_ID] varchar(128) NOT NULL,
	[ID_AREA] varchar(20) NOT NULL,
	[DATA_ASSOCIAZIONE] datetime NULL,
	[VERSATO_NETTO_DA_ASSOC] decimal(15,2) NULL,
	[UTILE_PERDITA_DA_ASSOC] decimal(15,2) NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6MartPeriodico].[MONITORAGGIO_DETTAGLIO] ADD CONSTRAINT [PK__MONITORAGGIO_DET__40857097] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE],[POSITION_ID])
GO